Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 05:03:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665850992 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551133473            08:29 AM, 03rd Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:30 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:30 AM, 03rd Jun                     hi                    Ok           08:30 AM, 03rd Jun                     hi                    Please note that the area of address is not correct           08:30 AM, 03rd Jun                   Mohammed                   is the correct address in same area and same city  ?           08:33 AM, 03rd Jun                     hi                    The address is right but it’s not Dubai Marina           08:33 AM, 03rd Jun                     hi                    It should be Sufouh 1.           08:33 AM, 03rd Jun                     hi                    ?           08:36 AM, 03rd Jun                   Mohammed                   is the correct address in same city ?           08:36 AM, 03rd Jun                     hi                    Dubai yes           08:36 AM, 03rd Jun                   Mohammed                   please provide us your correct address           08:38 AM, 03rd Jun                     hi                    J8 Building, apartment 301, Sufouh 1, Dubai           08:39 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:41 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:41 AM, 03rd Jun                     hi                    Just this           08:42 AM, 03rd Jun                   Mohammed                   Yes we will inform our team about your address and they will deliver it           08:43 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:43 AM, 03rd Jun                     hi                    Do u know the expected delivery           08:43 AM, 03rd Jun                   Mohammed                   Please note the delivery time frame is 2-3 business days.           08:45 AM, 03rd Jun                     hi                    Upon the initial ordered delivery 3 days ago ?           08:46 AM, 03rd Jun                   Mohammed                   is this contact number working 971551133473?           08:50 AM, 03rd Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:52 AM, 03rd Jun                     hi                    Yes           08:52 AM, 03rd Jun                   Mohammed                   our courier team tried to deliver your item but there was no respond from your side           08:53 AM, 03rd Jun                     hi                    Please tell them to call me           08:54 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:54 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:54 AM, 03rd Jun                     hi                    Are u going to notify them to call me           08:55 AM, 03rd Jun                   Mohammed                   We have forwarded your query to the concerned team to deliver the item and they will contact you.           08:56 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:56 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663143